/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.zuleitung-entries-div {
  margin: 30px 50px;
  display: flex;
  justify-content: space-between;
}

.zuleitungen-container {
  font-size: 1.6rem;
}

.table-container {
  .ant-table-container {
    font-size: 1.6rem !important;
  }
  .ant-table-wrapper a {
    color: #0032d9;
    font-weight: 500;
    &:hover,
    &:active,
    &:focus {
      background-color: #000;
      color: #fff !important;
    }
  }
}

.zuleitung-docs-link {
  display: block;
  a {
    &:hover,
    &:focus {
      text-decoration: underline;
      padding: 1px 2px;
      border-radius: 5%;
    }
  }
}
.zuleitung-docs-title {
  padding-left: 6px;
  font-weight: 500;
  display: inline;
}

.zuleitung-display-flex {
  display: flex;
  align-items: center;
}

.zuleitung-no-padding {
  padding: 0;
}

.zuleitungen-upload-section {
  margin-top: 60px;
}
